.query input[type="text"] {  background:#FFF; border:1px solid #ccc; border-radius:3px; width:250px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#696969;  height:26px; line-height:26px; text-align:left; letter-spacing:1px;  margin:6px 0 0 5px; padding-left:3px; }

.query input[type="submit"] { width:100px; font-size:12px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#68514B;  background:#D4C6AF; border:1px solid #ccc; border-radius:3px; height:25px; text-align:center; cursor:pointer;  }


.query input[type="reset"] { width:73px; font-size:12px;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#68514B;  background:#D4C6AF; border:1px solid #ccc; border-radius:3px; height:25px; text-align:center; cursor:pointer;  }


.query select {  width:262px; color:#696969; border:1px solid #ccc;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; border-radius:3px; height:26px; text-align:left; margin:6px 0 0 5px;  }

.query textarea {  width:250px; height:80px; color:#696969;  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; background:#FFF; border-radius:3px;  border:1px solid #ccc; text-align:left; margin:6px 0 0 5px; padding-left:3px; }